/*--podcast categories heading--*/
	h2.podcast { 
	text-transform: uppercase;
	font-size: 20px;
	margin: 15px 0px 15px 0px;
	font-weight: normal;
	}

/*--part of jquery hiding inactive podcast pane--*/
	.category-hide {display: none;}

/*--layout of category menu--*/
    #category {width: 300px; cursor:pointer;}
	div.category-list{float:left;
	margin-bottom:20px;}

/*--layout of active pane--*/
	div#category-wrap{margin-left: 295px;}

/*--podcast category menu--*/
	ul.categories{margin:0px;}
		
	ul.categories li {
	 color: #012e70;
	 padding: 8px 12px;
	 font-weight: normal;
	 list-style-type: none;
	}

	ul.categories li:hover
	{background: #F5F5F5;}
		
	ul.categories li.category-active
	{background: #2f5885;
	color: #fff;
	font-weight: bold;
	background-color: #417fb4; 
	background: #417fb4; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQxN2ZiNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzM0NjI5MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOTRjNzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #417fb4 0%, #346292 50%, #294c77 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#417fb4), color-stop(50%,#346292), color-stop(100%,#294c77)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #417fb4 0%,#346292 50%,#294c77 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #417fb4 0%,#346292 50%,#294c77 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #417fb4 0%,#346292 50%,#294c77 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #417fb4 0%,#346292 50%,#294c77 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#417fb4', endColorstr='#294c77',GradientType=0 ); /* IE6-8 */
	zoom: 1;}

/*-- revealed pane with podcast content--*/		
	ul.podcasts-by-category li.podcast-item{list-style-type: none; margin: 0px 0px 15px 0px;}
	ul.podcasts-by-category li.podcast-item p {margin: 0px; padding: 0px;}

/*--podcast titles--*/			
	ul.podcasts-by-category li.podcast-item p.podcast-title a:link,
	ul.podcasts-by-category li.podcast-item p.podcast-title a:visited
	{font-weight: bold;
	color: #01367a;
	font-size: 13px;
	line-height: 18px;}
	
	ul.podcasts-by-category li.podcast-item p.podcast-title a:hover,
	ul.podcasts-by-category li.podcast-item p.podcast-title a:active
	{font-weight: bold;
	color: #427fb5;}
	
/*--more link--*/				
	li.more-podcasts
	{list-style-type: none;}
	
	li.more-podcasts a:after {padding: 0 0 0 6px; content: "\f105"; font-family: FontAwesome;	}

	li.more-podcasts a:hover:after {padding: 0 0 0 6px; content: "\f105"; font-family: FontAwesome;}

	li.more-podcasts a:link, li.more-podcasts a:visited {color: #01367a;}

	li.more-podcasts a:hover, li.more-podcasts a:active {text-decoration: none; color: #427fb5;}

#podcast-bannerimage{ 
	width:1027px;
	height:90px;
	background-color:#999;
	margin-bottom:10px;
	float:left;
	 	}
		
#podcast-main {
	width:696px;
	height:auto;
	float:left;
	margin-right:10px;
	margin-left:0px;
	}
	
#podcast-rightrail{
	width:320px;
	height:auto;
	float:left;
	}

#podcast-bottom{
	margin-top:10px;
	width:auto;
	height:700px;
	background-color:#999;
	}

#podcast-landing-description{
	width:auto;
	height:auto;
	margin-bottom:10px;
	}
#newest-conversations{
	width:auto;
	height:auto;
	}
#conversation-section-title{
	width:696px;
	border-bottom:1px solid #bdbdbd;
	margin-bottom:15px;
		}
#conversation-section-title h2 {
	text-transform:uppercase;
	font-weight:normal;
	font-size:20px;
		}
		
#newest-conversations a{
	font-weight:bold;
	}
	
#new-podcast-entries{
	}

.podcast-entry{
	margin-bottom:20px;
	}

.podcast-title{
	font-size:14px;
	margin-bottom:5px;
	}

.podcast-meta{
	font-size:12px;
	margin-bottom:5px;
	}

.podcast-links{
	font-size:12px;
	margin-bottom:5px;
	}
	
	
#podcast-rightrail-rss{ 	
	width:320px;
	height:30px;
	margin-bottom:10px;
	background-color:#333;
	
	}

.podcast-rightrail-ad-spot{
	width:320px;
	height:200px;
	margin-bottom:10px;
	background-color:#333;
	}
	/* CSS Document */
/*
Plugin Name: WP-Digg Style Paginator
Plugin URI: http://www.mis-algoritmos.com/2007/09/09/wp-digg-style-pagination-plugin-v-10/
Author: Victor De la Rocha
Author URI: http://www.mis-algoritmos.com
*/
/*Quotes style*/
div.pagination {
	padding:3px;
	margin:3px;
	text-align:center;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #ddd;
	
	text-decoration: none; 
	color: #aaa;
}
div.pagination a:hover, div.pagination a:active {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #a0a0a0;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #e0e0e0;
	font-weight: bold;
	background-color: #f0f0f0;
	color: #aaa;
}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #f3f3f3;
	color: #ccc;
}